

	body {
		background-color: #6a0e1c;
		background-image: url(img/back.png);
		font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
		height: 100%;
		background-repeat: repeat-x;
	}
		
	a:link { color: #191937; }			
	a:visited { color: #555555; }		
	a:hover { color: #007a35; }
	
	a { 
		font-size: 92%;
	    text-decoration: none;
		border-bottom: 1px dashed;			
	}	
	
	.noBorder {	
		border-bottom: none;	
	}
	
	#logo { 
		width: 910px;
		height: 56px;
		margin: 30px auto 0px auto;
		padding-left: 40px;			
	}	
				
	#menu {
		width: 910px;
		height: 33px;
		margin: 20px auto 0px auto;
		padding-left: 40px;
		padding-top: 8px;
		background-image: url(img/menuBack.png);
		font-size: 90%; 
	}
	
	.flags {
		float: right;
		margin-right: 33px;		
	}
		
	.flag {			
		margin-right: 8px;			
		margin-top: 2px;
		border-style: none;
	}
	
	.entry {
		display: block;
		width: 108px;
		height: 33px;
		margin-left: 10px;	
		text-align: center;
		line-height: 33px;	
		background-image: url(img/menu1.png);
		color: #000000;		
		text-decoration: underline;
		border-bottom: none;
		float: left;			
	}
	
	.selEntry {
		background-image: url(img/menu1_sel.png);
		background-repeat: no-repeat;
		color: #000000;				
	}
	
	.entry:link { color: #000000; }	
	.entry:visited { color: #000000; }			
	.entry:hover {
		background-image: url(img/menu1_sel.png);
		background-repeat: no-repeat;
		color: #000000;
	}
		
	#content {
		margin: 0px auto 0px auto;
		padding: 40px 0px 20px 0px;
		background-color: #E6E6DC;
	}
	
	#bottom {
		height: 40px;
		margin: 0px auto 0px auto;
	}
	
	#content, #bottom {
		width: 950px;
	}
	
	#pic {
		text-align: center;
	}
	
	#bottom img	{
		width: 100%;
		height: 100%;
	}

	h1 {
		width: 301px;
		height: 40px;
		background-image: url(img/h1.png);
		background-repeat: no-repeat;
		margin: 40px 0px 20px 39px;
		padding-left: 19px;		
		font-size: 115%;
		line-height: 40px;
		color: #E6E6DC;
	}
	
	h2 {
		width: 236px;
		height: 36px;
		background-image: url(img/h2.png);
		background-repeat: no-repeat;
		margin: 36px 0px 20px 39px;
		padding-left: 18px;		
		font-size: 95%;
		line-height: 36px;
		color: #E6E6DC;
	}
		
	h3 {
		width: 196px;
		height: 28px;
		background-image: url(img/h3_sel.png);
		background-repeat: no-repeat;
		margin: 36px 0px 20px 39px;
		padding-left: 18px;		
		font-size: 90%;
		line-height: 28px;
		color: #E6E6DC;
	}
	
	.h2Sel {			
		background-image: url(img/h2_sel.png);	
		background-repeat: no-repeat;		
	}
	
	.h2SelLong {			
		background-image: url(img/h2_sel_long.png);	
		background-repeat: no-repeat;	
		width: 306px;
		letter-spacing: -0.5px;
		/*font-size: 90%;*/
	}

	h4 {			
		font-size: 100%;
		font-weight: normal;
		color: #000000;
		text-decoration: underline;
	}
	
	h5 {			
		font-size: 80%;
		font-weight: normal;
		color: #000000;
		text-decoration: underline;
		margin-bottom: 30px;	
		margin-top: 15px;			
	}
	
	.bold {
		font-weight: bold;
		color: #595959;
		white-space: nowrap;
	}
	
	.center	{
		text-align: center;
	}
	
	.underlined	{
		text-decoration: underline;
	}

	.chapter {
		margin-left: 59px;
		margin-top: 28px;
	}		
		
	.par {
		margin-left: 59px;
		margin-right: 59px;		
		font-size: 95%;		
		line-height: 140%;
	}
	
	.cat {
		height: 40px;
		margin: 0px 39px 0px 59px;
	}
	
	.catEntry {		
		margin-left: 10px;				
	}
	
	.catEntry:link { color: #000000; }	
	.catEntry:visited { color: #000000; }
	.catEntry:hover { color: #007a35; }
	
	#cr	{
		width: 950px;
		text-align: center;
		font-size: 75%;
		color: #E6E6DC;
		margin: 20px auto 10px auto;
	}
	
	#butMenu {
		margin-bottom: 20px; 		
	}
			
	.butBack {				
		width: 254px;
		height: 36px;
		background-image: url(img/h2.png);
		background-repeat: no-repeat;
		margin-left: 39px;
	}
		
	.butFore {
		background-image: url(img/h2_sel.png);
		background-repeat: no-repeat;
		width: 254px;
		height: 36px;		
		display:block;	
		filter:alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		-webkit-opacity: 0;
		opacity: 0;			
	}
					
	.butText {	
		width: 254px;
		height: 36px;		
		text-align: center;	
		margin-left: 39px;		
	}
		
	.butText a {		
		position: relative;
		top: 44px;				
		z-index: 1;	
		font-size: 90%;
		font-weight: bold;
		color: #E6E6DC;	
		text-decoration: none;	
		/* optional */
		display: block;
		width: 254px;
		height: 28px;				
	}
			
	.butSel	{
		background-image: url(img/h2_sel.png);
		background-repeat: no-repeat;
		width: 254px;
		height: 36px;		
		display: block;					
		text-align: center;	
		margin-left: 39px;				
		margin-top: 36px;		
		font-weight: bold;
		line-height: 36px;
		color: #E6E6DC;					
	}
	
	@-moz-document url-prefix() {
	.butSel	{
		margin-top: 35px;
	}
	}
	
	.butSel a {
		font-size: 90%;
		font-weight: bold;
		color: #E6E6DC;	
		text-decoration: none;		
		border-bottom: none;
	}
	
	#up	{
		text-align: center;	
		margin-top: 25px;		
	}
			
	.linkTable {
		margin-left: 59px;	
		vertical-align: top;
	}
	
	.linkTableInline {
		margin-left: 59px;
		margin-bottom: 12px;
		vertical-align: top;
	}
	
	.listTable {	
		margin-left: 59px;		
		margin-right: 59px;		
		padding-left: 14px;		
		vertical-align: top;				
	}
	
	.defSpace {	
		margin-left: 59px;		
		margin-right: 59px;		
		padding-left: 14px;							
	}
	
	.defVertMarg {	
		margin-top: 35px;		
	}
	
	.smallBotMarg {	
		margin-bottom: 20px;		
	}
	
	.linkCell {
		width: 350px;
		vertical-align: top;
	}

	.linkCell + td {
		font-size: 95%;	
	}
	
	
	.reducedCell {
		width: 305px;
	}
	
	.smallCell {
		width: 270px;
	}
	
	.verySmallCell {
		width: 140px;
	}
	
	textarea {
		background-color: #E6E6DC;
		margin-top: 5px;	
		margin-bottom: 5px;		
		overflow: auto;
	}
	
	.note {
		width: 790px;
		background-color: #ffdcd0;
		margin: 25px 59px 25px 59px;
		padding: 20px;			
		font-size: 85%;
	}

	.noteList {			
		padding-left: 20px;				
	}		
		
	/* */
		
	.re { 
   		unicode-bidi: bidi-override;
   		direction: rtl;
   		float: left;
   		margin: 0px 59px 20px 59px;
    }
    
    #clear {
    	clear: both;
    }
		
	#partner {
		float: right;
		margin-top: 8px;
		margin-right: 70px;	
		font-size: 90%;
		color: #E6E6DC;
	}
	
	#ctr {		
		float: right;		
		margin-right: 2px;
		margin-bottom: -3px;
	}
	
	
	.footerMenu {
		width: 950px;
		text-align: center;
		font-size: 75%;
		color: #E6E6DC;
		margin: 10px auto 40px auto;
	}

	.footerMenu a:link { color: #E6E6DC; }	
	.footerMenu a:visited { color: #E6E6DC; }
	.footerMenu a:hover { color: #E6E6DC; }

	
	/* spec */


	* html .butText a:link {	color: #E6E6DC; }	
	* html .butText a:visited {	color: #E6E6DC; }		
	* html .butText a:hover {	color: #E6E6DC; }		
		
	* html .butSel a:link { color: #E6E6DC; }	
	* html .butSel a:visited { color: #E6E6DC; }	
	* html .butSel a:hover { color: #E6E6DC; }		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		